<include src="{{TABS_PATH}}tabs3.html" />
<include src="{{DBTABLE_PATH}}dbTable.html" />

<webbox id="simple_tables">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td width="2%" valign="top"> 
      <webobject class="tabs3" name="{{group}}" 
                 items="{{./}}{{group}}.php" />
    </td>

    <td width="20"></td>

    <td valign="top">
      <webbox id="edit_table">
        <webobject class="dbTable" name="{{table}}"
                   table="{{table}}"
                   editable="true" />
      </webbox>
    </td>
  </tr>
</table>
</webbox>
